im having trouble with hmt.......... -1 reply

Please wait...

balzich14

Modder

50 XP

25th May 2006

0 Uploads

287 Posts

0 Threads

#1 11 years ago

i cant open it anymore, it says halomaptools.exe-common launguage runtime debugging services applicantion has generated an exception that could not be handled process id=0x1bc (444), thread id=0xf58 (3928). i never had this problem before, same with dothalo, can anyone help me?????:bawl: :bawl:




Omalley245

It's just a flesh wound!

50 XP

22nd November 2006

0 Uploads

29 Posts

0 Threads

#2 11 years ago

:wtf: woah thats bizzare! im having the same problem with MY HMT! but theres a little thing with it, every time u start it, the process id and the thread id r different.this baffles me very so.




Bllasae

Halo Rocks!

50 XP

13th August 2006

0 Uploads

82 Posts

0 Threads

#3 11 years ago

Try and reinstall .Net framework from the Microsoft site, then post whether it worked or not.




Omalley245

It's just a flesh wound!

50 XP

22nd November 2006

0 Uploads

29 Posts

0 Threads

#4 11 years ago

well i had 1.1 at one time and then i upgraded to 3.0 but my problems had started before that. so i dont think its .NET .....maybe its v1.1 screwing everything up? should i uninstall it (and keep v3.0 and v2.0)?




Ultimate_Dragon

Expert Forger and Machinimator

50 XP

3rd November 2005

0 Uploads

277 Posts

0 Threads

#5 11 years ago

...This has been answered more times than I can count, I implore you people to start using the search feature! You need Framework, pretty much anything above 2.0 will work




balzich14

Modder

50 XP

25th May 2006

0 Uploads

287 Posts

0 Threads

#6 11 years ago

noooooooooo i cant make mods anymore ahhhhhhhg, ive uninstalled 1.1 and reinstalled it and still dosent work :(




Sunray

Naked under his clothes

50 XP

23rd August 2006

0 Uploads

3,096 Posts

0 Threads

#7 11 years ago
balzich14;3527899noooooooooo i cant make mods anymore ahhhhhhhg, ive uninstalled 1.1 and reinstalled it and still dosent work :(

I don't see the relevance. UD told you that you need 2.0 or above. The link for 2.0 is below: http://www.microsoft.com/downloads/details.aspx?familyid=0856eacb-4362-4b0d-8edd-aab15c5e04f5&displaylang=en




balzich14

Modder

50 XP

25th May 2006

0 Uploads

287 Posts

0 Threads

#8 11 years ago

i have 2.0 already it worked before with no problems then all of a sudden one day it started doing this




balzich14

Modder

50 XP

25th May 2006

0 Uploads

287 Posts

0 Threads

#9 11 years ago

thnx guys for all your help, i had to repair 2.0 and now it works.